/* CSS Document for Forgiveness */
body	{ 
	color:#FFFFFF; /*white*/
	background-color:#000000; /*black*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-top:1px;
		}
div#page	{
	width:1075px;
    border-style:ridge; border-width:6px; border-color:#CC9900; /*gold*/
	background-image: url(../images/fmnew_background.png);
	background-repeat: repeat;
    margin-bottom:30px; margin-left:auto; margin-right:auto; margin-top: inherit;
	padding-left:10px; padding-right:10px;   
		    }
div.nav-1	{
	width:220px;
	background-image: url(../images/blue_24_thumb.jpg);
	border-style: ridge; border-width: thin; border-color: #CC9900; /*gold*/
	margin-bottom: 0px; margin-left:30px; margin-right: 1px; margin-top: 40px;
	padding-top:1.5px; padding-right:1px; padding-bottom:1.5px; padding-left:1px;
	font-family:Georgia, Times, serif;
	text-align:center;
	}
a	{	
	text-decoration: underline;
	font-weight: bold;
	color: #FFFFFF; /*white*/
	background-color: transparent;
     }
a:visited	{
	color: #FFFFFF; /*white*/
	background-color: transparent;
			}
a:hover	{
	color: #FF0000; /*red*/
	background-color: transparent;
		} 
div#lets-talk-about	{
	border-style:ridge; border-width:thin; border-color:#CC9900;
	margin-top:-125px; margin-right:30px; margin-bottom:40px; margin-left:300px;
	padding-top: inherit; padding-right:20px; padding-bottom:40px; padding-left:20px;
	text-align:justify;
	position:relative;
	clear: left;
					}
h1	{
	text-align:center;
	font-family:Georgia, Times, serif;
	}
#nav	{
	font-family:Georgia, Times, serif;
		}
div#ref	{
	font-size:10px;
		}
img	{
	margin-left:250px;
	}
div#attributes	{ 
		width: 490px;
		border-style:ridge;
		border-color:#Cc9900;
		border-width:thin;
	    margin-top:30px; margin-left:105px;		
	 			}
#ats	{
	border-bottom-color:#CC9900;
	border-bottom-style:ridge;
	border-bottom-width:thin;
	border-right: thin  ridge ;
	border-right-color:#CC9900;
	padding-top:5px; padding-right:5px; padding-bottom:5px; padding-left:5px;
			}
#god	{
	border-bottom-color:#CC9900;
	border-bottom-style:ridge;
	border-bottom-width:thin;
	border-right: thin  ridge ;
	border-right-color:#CC9900;
	padding-top:5px; padding-right:5px; padding-bottom:5px; padding-left:5px;
       }
#jes	{
	border-bottom-color:#CC9900;
	border-bottom-style:ridge;
	border-bottom-width:thin;
	padding-top:5px; padding-right:5px; padding-bottom:5px; padding-left:5px;
		}
.info	{
		border-bottom-color:#CC9900;
	border-bottom-style:ridge;
	border-bottom-width:thin;
	border-right: thin  ridge ;
	border-right-color:#CC9900;
	padding-top:5px; padding-right:5px; padding-bottom:5px; padding-left:5px;
		}
.info2	{
		border-bottom-color:#CC9900;
	border-bottom-style:ridge;
	border-bottom-width:thin;
	padding-top:5px; padding-right:5px; padding-bottom:5px; padding-left:5px;
		}	
.info3	{
	border-right: thin  ridge ;
	border-right-color:#CC9900;
	padding-top:5px; padding-right:5px; padding-bottom:5px; padding-left:5px;
		}				  
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		


